
FORD LDM Localization - 功能 #2623

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2530 (已关闭): Ford_SYSR：FS_REQ0010_V1 Channel 1 Failsafe Mode�

Ford_SWER_0010_0005：Channel 1 Failsafe Mode(N-1 Failure Detection)

2024-10-25 14:50 - 培源 左

状态: 已关闭 开始日期: 2024-11-01

优先级: 普通 计划完成日期: 2024-11-07

指派给: 涛 陆 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H003_SW0007169.A001.8 耗时: 0.00 小时

描述

软件进入到Failsafe Mode,且识别到有Input Channel1（L/RF_Low_Beam_Ckt）使能时，
若读取到Dataset生成的数据中“LB_Failure_Deact_cfg”配置为0x01/0x02时，Output Channel1的LB需要能满足N-1 Failure Detection功能。
(When the software enters Failsafe Mode and Input Channel1 (L/RF_Low_Beam_Ckt) is enabled,
If LB_Failure_Deact_cfg is set to 0x01 in the data generated by the Dataset, the LB of the Output Channel1 can meet the N-1 Failure Detection function.)

历史记录

#1 - 2024-10-28 15:43 - 培源 左

- 描述 已更新。

- 计划完成日期 被设置为 2024-10-31

- 状态 从 新建 变更为 进行中

- 指派给 被设置为 涛 陆

#2 - 2024-10-29 16:23 - 培源 左

- 描述 已更新。

更新详述

#3 - 2024-10-30 09:43 - 培源 左

- 描述 已更新。

#4 - 2024-10-31 09:57 - 斌 徐

- 目标版本 从 H003_SW0007169.A001.8 变更为 H004_SW0007169.A002.0

#5 - 2024-10-31 10:09 - 斌 徐

- 状态 从 进行中 变更为 反馈

目前项目无N-1功能，因此下一版本添加该功能

#6 - 2024-10-31 16:50 - 培源 左

- 描述 已更新。

#7 - 2024-11-01 18:02 - 斌 徐

- 计划完成日期 从 2024-10-31 变更为 2024-11-14

- 开始日期 从 2024-10-25 变更为 2024-11-07

#8 - 2024-11-05 16:36 - 斌 徐

- 计划完成日期 从 2024-11-14 变更为 2024-11-07

- 状态 从 反馈 变更为 进行中

- 目标版本 从 H004_SW0007169.A002.0 变更为 H003_SW0007169.A001.8

- 开始日期 从 2024-11-07 变更为 2024-11-01

- % 完成 从 0 变更为 20
#9 - 2024-11-05 20:10 - 涛 陆

- 描述 已更新。

#10 - 2024-11-06 19:54 - 涛 陆

- % 完成 从 20 变更为 100

编写测试用例

#11 - 2024-11-15 16:45 - 娟 高

- 跟踪 从 功能 变更为 Bug

- Bug-验证说明 已更新。

#12 - 2024-11-22 13:10 - 娟 高

- 跟踪 从 Bug 变更为 功能

- Bug-验证说明 已更新。

#13 - 2024-11-22 13:21 - 斌 徐

- 状态 从 进行中 变更为 已关闭
